---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.22.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T19:58:08.701427'
uploaded: '2025-10-08T19:59:38.389074'
signed: '2025-10-08T23:05:02.367913'
released: '2025-10-08T23:05:10.276234'
artifacts:
metadata_updated: '2025-10-08T23:05:10.276915'
